Bug 479494 - problem in kernel-2.6.27.9-73.fc9.i686
problem in kernel-2.6.27.9-73.fc9.i686
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 19:33 EST by maruf
Modified: 2009-02-27 03:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 03:27:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maruf 2009-01-09 19:33:12 EST
Description of problem:
Front Mic and Speaker does not work in kernel-2.6.27.9-73.fc9.i686, but it works on kernel-2.6.27.7-53.fc9.i686. 

Please mail me if you need more information..i am new here, so does not know all the procedures well.
Comment 1 Felix Schwarz 2009-01-24 04:03:41 EST
Hi maruf,

thanks for reporting this problem. This is very likely a duplicate of bug 477954. Can you please check if kernel-2.6.27.12-78.2.8.fc9 solves the issue for you? To get this kernel, please go to https://admin.fedoraproject.org/updates/F9/FEDORA-2009-0816 and click on 'builds'.
Comment 2 Chuck Ebbert 2009-02-27 03:27:10 EST
>30 days in NEEDINFO, closing

Note You need to log in before you can comment on or make changes to this bug.